/* ==== Media Queries */


/* Desktops and laptops ----------- */
@media only screen
and (min-device-width : 1024px) {


	.container {
	 	min-width: 1024px;
	}

	body {
		min-width: 1080px; 
	}

}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-device-width: 959px) {


	.container,
	header .container {
/*		background: yellow;*/
	}
	
	.container {
		padding: 0 1%;
	}
	
	header .container,
	nav .container {
		padding: 0;
	}
	
	.family {
    	font-size: 0.85em;
	}
	
	#family-schools .family-schools-link a {
		padding: 1px 0px;
	}

	#family-schools .family-schools-link p {
    	height: 75px;
	}
	
	.family {
    	width: 30%;
	}
	
	.header-txt li {
    	float: left;
	}
	
	.header-left img {
    	margin-top: 23px;
	}
	
	#header-details p {
		display: inline;
		font-size: 11px;
	}
	
	.site-id-4 #header-details h2, .site-id-4 #header-details h1 {
		font-size: 1.3em;
	}

	#header-details h2 span em, #header-details h1 span em {
  		display: block;
  		margin: 0;
	}
	
	#header-details.ag h2 span em,
	#header-details.ag h1 span em {
    	display: inline;
	}
	
	#header-details.hmsg h2 span em,
	#header-details.hmsg h1 span em {
    	float: none;
		display: inline;
	}
	
	.banner-copy {
  		padding: 1em 1.5em 0.85em 1.5em;
	}
	
	nav a {
    	font-size: 11px;
    	display: block;
	}
	
	nav#main-nav a#main-nav-home {
    	padding: 0.7em 1%;
	}
	
	nav a,
	nav span {
		padding: 0.8em 7%;
	}
	
	.home-banner-copy {
  		width: 40%;
  		left: 3%;
	}
	
	.school-link a:hover .school-text {
    	height: 77px;
	}
	
	#media-filters {
    	width: 100%;
    	clear: both;
	}
	
	.media-filter,
	.media-filter:last-of-type {
    	float: left;
	}
	
	#media-grid li.media-item {
    	width: 47%;
	}
	
	#media-grid li.media-item.twitter,
	#media-grid li.media-item.insta,
	#media-grid li.media-item.video {
    	width: 23%;
	}

	#main #content .child-thumb h2 {
    	font-size: 1.2em;
    	line-height: 1.4em;
	}
	#family-schools {
		height: 35px;
	}
	#family-schools .family-schools-link {
		padding: 0px 5px 0px;
		height: 35px;
	}
	#family-schools #top-right-nav.family-schools-link ul li {
		padding: 2px 5px;
	}
	.site-id-1 #family-schools #hms:after {
		margin: -61px 0px 0px -14px;
	}
	.site-id-2 #family-schools #ms:after {
		margin: -61px 0px 0px -14px;
	}
	.site-id-3 #family-schools #gr:after {
		margin: -61px 0px 0px -14px;
	}
	.site-id-4 #family-schools #ag:after {
		margin: -61px 0px 0px -14px;
	}
	.site-id-5 #family-schools #ih:after {
		margin: -61px 0px 0px -14px;
	}
	.site-id-6 #family-schools #hmsg:after {
		margin: -61px 0px 0px -14px;
	}
	#header-details.triple-line {
		margin-top: 1.6em;
		margin-bottom: 1em;
	}
	.header-elements {
		padding-left: 10%;
	}
	.header-elements .secondary-nav {
		float: right;
		margin-top: 1em;
	}
	.head-search {
		width: 70%;
		margin: 1.6em 1.8em 0.1em 0;
	}
	
	.social-media span i {
		padding: 0 6px;
	}
	
	/* News stories section - tablet */
	ul.ne-section-menu {
		display: table;
		float: none;
		margin: 0px auto 20px;
		padding-bottom: 6px;
		border-bottom: 1px solid #706f50;
	}

	ul.ne-section-menu li {
		border-left: none;
	}
	
	.page-id-82167 ul.ne-section-menu li:last-child,
	.parent-pageid-82167 ul.ne-section-menu li:last-child,
	.page-id-4843 ul.ne-section-menu li:last-child,
	.parent-pageid-4843 ul.ne-section-menu li:last-child,
	.page-id-5856 ul.ne-section-menu li:last-child,
	.parent-pageid-5856 ul.ne-section-menu li:last-child,
	.page-id-2070 ul.ne-section-menu li:last-child,
	.parent-pageid-2070 ul.ne-section-menu li:last-child,
	.page-id-1766 ul.ne-section-menu li:last-child,
	.parent-pageid-1766 ul.ne-section-menu li:last-child {
		display: none;
	}

	ul.ne-section-menu li a {
		display: inline-block;
		font-size: 1em;
		line-height: 1.2;
		text-align: left;
		padding: 0.5em 5px 0.5em;
		margin: 0 5px;
		width: 125px;
		overflow: hidden;
	}
	
	ul.ne-section-menu li:first-child a:before, ul.ne-section-menu li:nth-child(2) a:before, ul.ne-section-menu li:nth-child(3) a:before, ul.ne-section-menu li:nth-child(4) a:before {
		font-size: 36px;
		position: relative;
		bottom: 5px;
		float: left;
	}
	ul.news-filter-link li {
		padding: 0 0 19px;
	}
	ul.news-filter-link li a {
		padding: 0.6em 1em;
	}
	ul.news-filter-link {
		margin: 5px 0 1px;
	}
	
	a.button.news-back {
    	margin-bottom: 2em;
		margin-left: 0;
		float: right;
	}
	a.button.top-button {
		display: inline-block;
		float: left;
		margin-top: 10px;
		margin-bottom: 1em!important;
	}
	
	#main #content	h1.title {
		clear: both;
	}
	
	#filter2-surround {
		margin-top: 8px;
	}
	
	.filters button {
		margin: 8px 0 0 0.5em;
	}

	#media-filters {
		margin: 0.5em 0px 2em;
	}
	
	.page-id-1354 ul.ne-section-menu {
		margin: 5px 12px 32px 0;
		float: right;
	}
	

	
}




/* All Mobile Sizes (devices and browser) */
@media only screen and (max-device-width: 767px) {

	.lower-button-container a.button {
    	margin: 1em 0 0 0;
    	width: 100%;
	}

	.container,
	header .container {
	/*background: red;*/
	}
	
	header {
		position: fixed;
		z-index: 300;
		border-bottom: 5px solid #706f50;
		top: 34px;
		height: 89px;
	}

	#header-details h2 span em, #header-details h1 span em {
		/* display: none; */
	}
	
	#header-details p {
  		display: none;
	}

	a#family-close span {
    	background-position: left 35%;
    	padding: 0.3em 2em 0.7em 1.3em;
	}
	
	.header-txt ul {
    	display: none!important;
	}
	
	a#mob-contact,
	a#nav-control {
		display: block;
		float: left;
		text-align: center;
		color: #706f50;
		margin: 8px 0 10px 19px;
	}
	
	.site-id-2 a#mobile-log-in,
	.site-id-6 a#mobile-log-in {
		display: block;
		float: left;
		text-align: center;
		color: #706f50;
		margin: 8px 0 10px 10%;
	}
	
	a#mob-contact p,
	a#mobile-log-in p,
	a#nav-control p {
		margin-top: 6px;
		margin-bottom: 6px;
		font-size: 20px;
	}
	
	.site-id-2 a#mob-contact p,
	.site-id-2 a#mobile-log-in p,
	.site-id-2 a#nav-control p,
	.site-id-3 a#mob-contact p,
	.site-id-3 a#mobile-log-in p,
	.site-id-3 a#nav-control p,
	.site-id-4 a#mob-contact p,
	.site-id-4 a#mobile-log-in p,
	.site-id-4 a#nav-control p,
	.site-id-5 a#mob-contact p,
	.site-id-5 a#mobile-log-in p,
	.site-id-5 a#nav-control p,	
	.site-id-6 a#mob-contact p,
	.site-id-6 a#mobile-log-in p,
	.site-id-6 a#nav-control p {
		color: #fff;
	}
	
	a#mob-contact p:before {
		content: "\f0e0";
		font-family: FontAwesome;
		padding-left: 6px;
	}
	a#mobile-log-in p:before {
		content: "\f090";
		font-family: FontAwesome;
		padding-left: 6px;
	}
	a#nav-control p:before {
		content: "\f0c9";
		font-family: FontAwesome;
		padding-left: 6px;
	}
	
	
	a#mob-contact span,
	a#mobile-log-in span,
	a#nav-control span {
		display: block;
		font-size: 10px;
		line-height: 8px;
		text-transform: none;
		font-weight: bold;
		color: #585738;
	}
	
	a#mobile-search-toggle img{
		height: 18px;
	}
	
	#header-details.triple-line {
		margin-top: 0.5em;
		margin-bottom: 0;
	}

	#header-details {
    	margin: 1.2em 0;
	}
	
	#header-details h1 {
    	font-size: 1.3em;
	}
	
	.header-left img {
    	margin-top: 17px;
    	width: 48px;
	}
	
	.header-elements{
		display: none;
	}

	#mobile-search.header-elements {
    	padding: 0px 0 0 11%;
    	display: block;
    	margin:0 0 1em 0;
    	clear: both;
    	float: left;
    	width: 100%;
	}
	
	.family {
    	width: 100%;
    	font-size: 0.85em;
	}
	
	.family a {
    	padding: 0.6em 3%;
    	line-height: 1.2em;
	}

	#family-schools .family-schools-link img {
    	width: 25%;
		float: left;
		margin-right: 3%;
	}

	#family-schools .family-schools-link {
		text-align: center;
		padding: 0.55em 0;
		border-right: 1px solid #ddd;
	}

	#family-schools .family-schools-link p {
		margin: 0;
		height: auto;
		font-size: 0.9em;
		color: #444;
		line-height: 21px;
	}

	#family-schools .family-schools-link p br, #family-schools .family-schools-link span br {
		display: none;
	}

	#family-schools .family-schools-link span {
    	width: 100%;
    	height: auto;
    	padding: 0;
    	border-top: none;
		font-size: 0.85em;
	}

	#family-schools .family-schools-link p.single {
    	padding-top: 0;
		height: 17px;
		line-height: inherit;
		overflow: hidden;
		text-align: center;
		text-transform: inherit;
	}
	#family-schools .family-schools-link p {
		text-transform: inherit;
	}

	#family-schools .family-schools-link.last span {
     	border-bottom: none;
	}

	.site-id-1 #family-schools #hms.family-schools-link span,
	.site-id-2 #family-schools #ms.family-schools-link span,
	.site-id-3 #family-schools #gr.family-schools-link span,
	.site-id-4 #family-schools #ag.family-schools-link span,
	.site-id-5 #family-schools #ih.family-schools-link span,
	.site-id-6 #family-schools #hmsg.family-schools-link span {
    	border-top: none;
	}
	
	.site-id-1 #family-schools #hms.family-schools-link, 
	.site-id-2 #family-schools #ms.family-schools-link, 
	.site-id-3 #family-schools #gr.family-schools-link, 
	.site-id-4 #family-schools #ag.family-schools-link, 
	.site-id-5 #family-schools #ih.family-schools-link, 
	.site-id-6 #family-schools #hmsg.family-schools-link {
		background: #ccc;
	}
	.site-id-1 #family-schools #hms.family-schools-link p, 
	.site-id-2 #family-schools #ms.family-schools-link p, 
	.site-id-3 #family-schools #gr.family-schools-link p, 
	.site-id-4 #family-schools #ag.family-schools-link p, 
	.site-id-5 #family-schools #ih.family-schools-link p, 
	.site-id-6 #family-schools #hmsg.family-schools-link p {
		color: #000;
	}
	
	#family-schools #ag.family-schools-link img {
		border: 5px solid #6E2A8D;
	}

	#family-schools #gr.family-schools-link img,
	#family-schools #ms.family-schools-link img  {
		border: 5px solid #193d79;
	}

	#family-schools #ih.family-schools-link img,
	#family-schools #hmsg.family-schools-link img {
		border: 5px solid #DF366F;
	}
	#family-schools #hms.family-schools-link,
	#family-schools #hmsg.family-schools-link,
	#family-schools #gr.family-schools-link,
	#family-schools #srch.family-schools-link {
		width: 12.2222%;
	}
	
	#family-schools #ms.family-schools-link,  
	#family-schools #ag.family-schools-link, 
	#family-schools #ih.family-schools-link {
		width: 17%;
	}
	
	.site-id-1 #family-schools #hms:after {
		margin: 1px 0px 0px -10px;
		border-width: 0px 11px 11px 11px;
	}
	.site-id-2 #family-schools #ms:after {
		margin: 1px 0px 0px -10px;
		border-width: 0px 11px 11px 11px;
	}
	.site-id-3 #family-schools #gr:after {
		margin: 1px 0px 0px -10px;
		border-width: 0px 11px 11px 11px;
	}
	.site-id-4 #family-schools #ag:after {
		margin: 1px 0px 0px -10px;
		border-width: 0px 11px 11px 11px;
	}
	.site-id-5 #family-schools #ih:after {
		margin: 1px 0px 0px -10px;
		border-width: 0px 11px 11px 11px;
	}
	.site-id-6 #family-schools #hmsg:after {
		margin: 1px 0px 0px -10px;
		border-width: 0px 11px 11px 11px;
	}
	
	#family-schools #srch.family-schools-link p:before {
		display: block;
	}
	#family-schools .family-schools-link:hover p, #family-schools .family-schools-link:hover span {
		color: #444!important;
	}
	.fos-title {}
	
	#family-schools #top-right-nav.family-schools-link {
		display: none;
	}
	
	a#family-close span {
		font-size: 1.1em;
	}
	
	nav#main-nav .container {
    	border-top: medium none;
    	background: none;
		width: 100%;
	}
	
	#family-schools {
		position: fixed;
		padding: 0;
		top: 0;
		width:100%;
		background: #FFFFFF;
		z-index: 9999;
	}
	#family-schools .container {
		padding:0;
	}
	
	.head-search {
    	width: 100%;
	}
	
	#mob-head-spacer{
		display: block;
		height: 120px;
		background: #585738;
	}

	nav#main-nav {
    	top: 81px!important;
	}
	
	nav#main-nav a#main-nav-home {
    	display: none;
	}
	
	/* Making the menu Responsive */

	.toggleMenu {
    	display: inline-block;
	}
	nav, nav li {
	 	float: none;
	}
	nav {
		text-align:right;
		width:100%;
		position:absolute;
		top: 0;
		right:0;
		margin-top:0;
	}
	.nav {
		top: 39px;
    	margin-bottom: 10px;
    	text-align: left;
    	position: absolute;
    	width: 100%;
	}
	/* Page specific mobile fixes */
	.site-id-1 .nav {
		top: 40x;
	}

	nav a {
  		margin-right:0;
  		background-color: #706f50;
	}
	nav li a[title="Menu Home"] {
		display: block;
	}
	nav li.current_page_item li.current-menu-item a,
	nav li.current-page-ancestor li.current-page-ancestor a {
	 	background: #585738;
	 	color: #fff;
	}
	nav ul ul a {
		background-color:#fff;
		color: #444;
		text-transform: none;
	}
	nav ul ul {
	 	display: block;
	 	width: 100%;
	}
	nav li:hover ul,
	nav li li:hover ul {
	 	position: static;
	}
	
	
	nav li ul {
		display: none;
	}

	nav li.hover ul,
	nav li:hover ul {
		display: block;
	}

	/* Style dropdowns */
	.nav li .parent {
    	/*background-image:url(images/menu-arrow-right.png);*/
    	background-image:url(images/menu-arrow-down.png);
    	background-repeat:no-repeat;
    	background-position:95% center;
    	padding-right:30px;
	}

	
	/* / Making the menu Responsive */
	
	.header-left {
    	width: 60%;
	}

	.header-content {
    	width: 40%;
	}

	.header-left.mobile a {
		display: block;
		width: 100%;
		height: 60px;
	}

	.site-id-2 #head-mob-right,
	.site-id-6 #head-mob-right	{
	    width: 88%;
	}
	
	#head-mob-right {
		float: right;
	    width: 60.8%;
		margin-top: 11px;
	}
	
	#content-home {
		/*display: none;*/
	}
	
	#content-home .copy {
    	width: 100%;
    	margin-right: 0;
    	padding: 0 3%;
	}
	
	#content-home .image {
    	width: 100%;
    	float: none;
    	text-align: center;
    	margin: 0 0 2em 0;
	}
	
	#content-home .image img {
  		max-width: 70%;
	}

	#hp-notification {
		display: block;
		padding: 2% 2%;
		margin: 2%;
		border: 1px solid #000;
		width: 94%;
		background: #F8DCC6;
	}
	
	#hp-notification img {
    	float: left;
    	width: 8%;
    	margin: 0 3% 0px 0px;
	}

	#hp-notification #notify-copy {
		margin: 0 2% 0.2em 0;
		width: 57%;
		float: left;	
	}
	
	#hp-notification #notify-copy p {
		margin: 0;
		font-weight: bold;
		line-height: 1.2em;
		font-size: 15px;
	}
	
	#hp-notification a {
    	font-size: 1em;
    	width: 22%;
    	float: right;
    	display: block;
    	background-color: #706F50;
    	color: #FFF;
    	padding: 2.2% 2%;
    	text-align: center;
	}
	
	.school-link {
    	width: 29%;
    	margin: 0.5em 0.5% 0.3em 3%;
    	height: 150px;
	}

	/* HP Banner */
	
	#mob-slider {
		width: 100%!important;
	}
	
	.mob-banner li,
	.mob-banner li img {
		width: 100%;
		height: auto;
		display: block;
		min-height: 123px;
	}
	
	.mob-banner-copy {
		position: absolute;
		width: 320px;
  		top: -7px;
  		z-index: 200;
	}	
	
	.mob-banner-copy h2 {
    	margin: 7%;
    	font-size: 1.4em;
    	color: #fff;
    	text-transform: uppercase;
    	text-shadow: 0 0 2px #444;
	}
	
	.mob-banner-copy .mob-home-btn a {
  		display: block;
  		background: none repeat scroll 0% 0% #706F50;
  		font-size: 1em;
  		color: #FFF;
  		padding: 2% 3%;
  		margin: 0 7%;
  		float: left;
	}
	
	.mob-banner-copy a.hp-play,
	.mob-banner-copy a.hp-play:hover {
		background-image: url(images/icon-play-hp-banner.png);
		background-position: 93% 50%;
		background-repeat: no-repeat;
		padding-right: 10%;
  		background-size: 15%;
	}

	
	#banner-controls {
    	display: none;
	}
	
	#home-main-spacer {
		height: auto;
	}
	
	/* / HP Banner */
	
	#content-banner {
    	margin-bottom: 2em;
	}
	
	#content-home .links {
    	width: 94%;
    	clear: left;
    	margin: 2em 3% 2em 3%;
	}

	#main #content {
    	padding-left: 3%;
    	padding-right: 3%;
		overflow: hidden;
	}
	
	#main #content	h1.title {
		clear: both;
	}
	
	#main.home {
    	padding: 2% 0 1% 0;
	}

	#main #content .span_14 {
    	margin: 0;
    	width: 100%!important;
	}
	
	.schools {
		margin: 0;
		display: none;
	}
	
	.school-link {
		width: 100%;
		margin: 0 0 0.2em 0;
		height: auto;
		float: none;
		clear: both;
	}
	
	.school-link a {
		height: auto;
	}
	
	.school-link a:hover .school-text {
    	height: auto;
	}
	
	.school-link img {
		display: none;
	}
	
	img.arrow-right {
    	display: block;
    	float: right;
    	width: 5%;
    	margin: 4.5% 3% 0px;
	}
	
	.school-link a .school-text {
		height: auto;
		position: relative;
		float: left;
		width: 80%;
	}
	
	school-link a:hover .school-text {
		height: auto;
	}
	
	.school-text span.contact {
    	padding: 0;
	}
	
	.school-text p {
		height: auto;
		font-size: 1em;
		line-height: 1.5em;
		padding: 2% 4% 1% 4%;
	}
	
	.school-text .sub-text {
		padding: 0;
	}

	.purple .school-text p,
	.school-link.purple {
		background: #6E2A8D;
	}

	.blue .school-text p,
	.school-link.blue {
		background: #28416A;
	}

	.pink .school-text p,
	.school-link.pink {
		background: #DF366F;
	}
	
	.school-text span {
		padding: 0 4% 2% 4%;
		font-size: 1em;
	}
	
	.school-text span.view-link {
		display: none;
	}
	
	.lower-link {
    	width: 48%;
	}
	
	#in-section {
		display: none;
	}
	
	footer {
    	padding: 1.5em 0 0 0;
	}
	
	footer ul {
    	margin: 0;
	}
	
	.mail {
    	float: left;
    	padding: 1em 0 0 0;
	}
	
	.social-media {
    	float: left;
    	padding: 0 3%;
	}
	
	.social-media span {
		float: left;
	}
	
	.social-media p {
		float: left;
		margin-right: 0px;
		margin-left: 4px;
	}
	
	.footer-link {
    	padding: 0 3%;
	}
	
	.media-filter {
  		width: 65%;
	}
	
	.media-filter:last-of-type {
		width: 35%;
	}
	
	.media-filter,
	.media-filter:last-of-type {
		clear: none;
    	margin: 1em 0 0 0;
	}
	
	.filters button {
  		margin: 0 1% 0 0;

	}
	
	#media-grid li.media-item {
    	width: 48%;
	}
	
	#media-grid li.media-item.twitter,
	#media-grid li.media-item.insta,
	#media-grid li.media-item.video {
    	width: 31%;
	}
	
	.media-item img {
    	height: 221px;
	}
	
	#main {
  	/*	padding-top: 85px;*/
	}
	
	.content-inner table td {
  		/* padding: 0.8em 0; */
  		/* width: auto!important; */
  		/* font-size: 11px!important; */
	} 
	
	#column-left-desktop {
		display: none;
	}
	
	#column-left-mobile {
		display: block;
	}
	
	.habs-cta a {
  		padding: 15px 18% 15px 20px;
  		font-size: 1.2em;
	}
	
	/* News page */
	
	.page-id-1354 #main #content {
		padding: 0;
	}

	.page-id-1354 .content-timeline {
		margin: 0em 0;
	}
	
	.page-id-1354 #main #content h1.title {
		margin-bottom: 0;
	}
	
	.pagespacer {
		display: none;
	}

	ul.ne-section-menu {
	    display: table;
		float: none!important;
		margin: 0px auto 17px!important;
		padding-top: 0!important;
		padding-bottom: 3px;
		border-bottom: 1px solid #706f50;
	}
	
	.page-id-82167 ul.ne-section-menu li:last-child,
	.parent-pageid-82167 ul.ne-section-menu li:last-child,
	.page-id-4843 ul.ne-section-menu li:last-child,
	.parent-pageid-4843 ul.ne-section-menu li:last-child,
	.page-id-5856 ul.ne-section-menu li:last-child,
	.parent-pageid-5856 ul.ne-section-menu li:last-child,
	.page-id-2070 ul.ne-section-menu li:last-child,
	.parent-pageid-2070 ul.ne-section-menu li:last-child,
	.page-id-1766 ul.ne-section-menu li:last-child,
	.parent-pageid-1766 ul.ne-section-menu li:last-child {
		display: list-item;
	}
	
	/* News feed page adjustments (top margin) */
	.page-id-1354 ul.ne-section-menu {
		margin: 13px auto 17px!important;
	}

	ul.ne-section-menu li {
		border-left: none;
	}

	ul.ne-section-menu li a {
		display: inline-block;
		font-size: 0.8em;
		line-height: 1.3;
		text-align: center;
		padding: 0.5em 0px 0.5em;
		margin: 0 8px 0 0;
		width: 62px;
		overflow: hidden;
	}
	
	ul.ne-section-menu li:first-child a:before, ul.ne-section-menu li:nth-child(2) a:before, ul.ne-section-menu li:nth-child(3) a:before, ul.ne-section-menu li:nth-child(4) a:before {
		font-size: 26px;
		vertical-align: bottom;
		float: left;
		text-indent: 16px;
	}
	
	ul.news-filter-link {
		margin: 0px 0 8px;
	}

	ul.news-filter-link li {
	    padding: 6px 0;
	}
	
	ul.news-filter-link li a {
		font-size: 11px;
		padding: 0.6em 0.7em;
		margin: 0 0.3em 0 0;
	}

	.content-inner .excerpt-title {
		width: 100%;
	}
	
	.news-thumb {
		width: 100%;
		padding: 0.5em 0 0;
	}
	
	.content-inner .news-excerpt {
		width: 100%;
	}
	
	
	/* Content Child Thumbs */

	.child-thumb {
		width: 48%;
		float: left;
		margin: 0 4% 2em 0;
	}
	
	.child-thumb:nth-of-type(3n+0) {
		margin-right: 4%;
	}

	.child-thumb:nth-of-type(2n+0) {
		margin-right: 0;
	}
	
	/* Urgent Message Box on homepage */
	
	.urgent-message.mobile-urgent-message {
		display:block;
		float: left;
		width: 94%;
		margin: 1em 3% 0;
	}
	
	.urgent-message-container {
	margin-bottom:1em;
	margin-top:0;
	}
	
	.urgent-message {
		display:none;
	}
	
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-device-width: 479px) {

	.container,
	header .container {
/*		background: green;*/
		min-width: 300px;
	}
	
	header {
		height: 61px;
	}
	
	.header-left {
    	width: 55%;
	}
	
	.header-content {
    	width: 45%;
    	margin-bottom: 0em;
	}
	
	.header-left img {
    	width: 30px;
    	margin: 15px 3% 0px;
	}
	
	#header-details {
		margin: 0.6em 0px 0.5em;
		width: 76%;
	}
	
	#header-details.triple-line {
		margin-top: 0.3em;
		margin-bottom: 0em;
	}
	
	
	#header-details h1 {
    	font-size: 1.1em;
	}
	
	#family-schools #ms.family-schools-link p:after {
		content: "";
	}
	#family-schools #gr.family-schools-link p:before {
		content: "";
	}
	#family-schools #ag.family-schools-link p:after {
		content: "";
	}
	#family-schools #ih.family-schools-link p:after {
		content: "";
	}

	/* Page specific mobile fixes */
	.site-id-1 #header-details h1 {
		font-size: 0.9em;
		margin-top: 2px;
	}
	.site-id-1 .nav {
		top: 14px;
	}
	#mob-head-spacer {
		height: 90px;
	}
	
	#header-details.child h1 {
  		font-size: 0.9em;
  		font-weight: normal;
  		line-height: 1.15em;
	}
	#family-schools .family-schools-link {
	    padding: 0.6em 0;
	}
	#family-schools .family-schools-link p {
		font-size: 0.7em;
		line-height: inherit;
	}
	#family-schools .family-schools-link p.single {
	}
	#header-details.gr h1,
	#header-details.ih h1,
	#header-details.ms h1 {
  		margin-top: 3%;
	}
	
	a#mob-contact, a#mobile-search-toggle, a#nav-control {
		margin-left: 9px;
	}
	
	#head-mob-right {
		margin-top: 0px;
	}
	
	nav a, nav span {
  		padding: 0.4em 4%;
	}
	
	.nav {
		top: 14px;
	}
	
	#hp-notification a {
    	width: 28%;
	}
	
	#hp-notification img {
    	width: 10%;
	}
	
	#hp-notification #notify-copy p {
    	font-size: 14px;
	}
	
	#content-banner {
    	margin-bottom: 1em;
	}
	
	.child-thumb {
		margin-bottom: 1em;
	}
	
	.lower-link {
    	width: 98%;
    	margin: 1em 1%;
	}
	
	#main #content #accordion h3,
	#main #content #accordion h3:hover,
	#main #content #accordion h3.ui-accordion-header-active {
    	background-position: 96% 50%;
	}
	
	.media-filter, .media-filter:last-of-type {
		float: none;
		margin: 0.8em 0 0 0;
		width: 100%;
	}
	
	.filters button {
  		font-size: 11px;
		padding: 0.6em 0.7em;
		margin: 2px 0.3em 3px 0;
	}
	
	#media-grid li.media-item {
  		width: 97%;
	}
	
	#media-grid li.media-item.twitter, 
	#media-grid li.media-item.insta, 
	#media-grid li.media-item.video {
  		width: 47%;
	}
	
	form#contactform,
	form#contactform fieldset {
  		margin: 0.5em 0.2em;
	}
	
	#enquiry-form-container h1 {
  		margin: 0.5em;
  		font-size: 1.4em;
	}
	
	form#contactform label,
	form#contactform input,
	form#contactform textarea {
  		width: 95%;
	}
	
	html#lightbox body {
    	min-width: 100%!important;
	}
	
	a.button.news-back {
    	margin-bottom: 2em;
		float: left;
	}
	
	.media-item.news img {
		width: 121%;
		height: auto;
	}

}